Vulnerability CVE-2016-6493


Published: 2016-08-19   Modified: 2016-08-20

Description:
Citrix XenApp 6.x before 6.5 HRP07 and 7.x before 7.9 and Citrix XenDesktop before 7.9 might allow attackers to weaken an unspecified security mitigation via vectors related to memory permission.

CVSS2 => (AV:N/AC:L/Au:N/C:P/I:P/A:P)

CVSS Base Score
Impact Subscore
Exploitability Subscore
7.5/10
6.4/10
10/10
Exploit range
Attack complexity
Authentication
Remote
Low
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
Partial
Partial
Affected software
Citrix -> Xenapp 
Citrix -> Xendesktop 

 References:
http://support.citrix.com/article/CTX215460
http://www.securityfocus.com/bid/92316
http://www.securitytracker.com/id/1036539

Copyright 2022, cxsecurity.com

 

Back to Top